/* ESQUEMA DE CORES
* VERDE ESCURO: #00911b
* VERDE INTERMEDIARIO: #00aa44
* VERDE FORTE: #00cf08
* VERDE CLARO: #d5ffd5
*
*/
.row {
    margin-left: 0px;
    margin-right: 0px;
}

.bg-sistema {
    /*background: url("../img/img_fundo_clara.png");*/
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

*/

/*MENU SUPERIOR*/
.navbar-inverse .navbar-nav>li>a {
    color: white;
}

.navbar-default {
    background-color: var(--cor-escura);
    border-color: var(--cor-escura);
    margin-bottom: 10px;
}

.navbar-brand {
    padding-top: 10px;
}

.navbar-default .navbar-nav>li>a:hover {
    color: var(--cor-clara);
    background-color: var(--cor-cinza-escuro);
}

.navbar-default .navbar-nav>li>a {
    color: white;
    background-color: var(--cor-escura);
    border-color: var(--cor-escura);
    align-self: start;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: var(--cor-escura);
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.panel-sistema>.panel-heading {
    color: var(--cor-clara);
    background-color: var(--cor-escura);
    border-color: var(--cor-intermediaria);
}

.titulo {
    color: var(--cor-escura);
}

.btn-default {
    color: #fff;
    background-color: var(--cor-escura);
    border-color: var(--cor-intermediaria);
}

/* layout.css Style */
.upload-drop-zone {
    height: 200px;
    border-width: 2px;
    margin-bottom: 20px;
}

/* skin.css Style*/
.upload-drop-zone {
    color: #ccc;
    border-style: dashed;
    border-color: #ccc;
    line-height: 200px;
    text-align: center
}

.upload-drop-zone.drop {
    color: #222;
    border-color: #222;
}

/*STEP BY STEP DO CARRINHO EM DIANTE*/
.stepwizard-step p {
    margin-top: 10px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: border-box;
    position: relative;

}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 25px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 95%;
    height: 1px;
    background-color: #ccc;
    z-index: 0;
}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
    color: var(--cor-escura);
}

.step-ativo {
    font-size: 20px;
    color: var(--cor-escura);
    font-weight: bold;
}


.btn-circle-ativo {
    width: 60px;
    height: 60px;
    text-align: center;
    padding: 15px 0;
    font-size: 25px;
    line-height: 1.428571429;
    border-radius: 50px;
}

.btn-circle {
    width: 50px;
    height: 50px;
    text-align: center;
    padding: 12px 0;
    font-size: 25px;
    line-height: 1.428571429;
    border-radius: 50px;
}

.btn-circle-inativo {
    width: 40px;
    height: 40px;
    text-align: center;
    padding: 10px 0;
    font-size: 20px;
    line-height: 1.428571429;
    border-radius: 50px;
}



.rating-header {
    margin-top: -10px;
    margin-bottom: 10px;
}

/*FIM DO STEP BY STEP*/
/*TABS DO CAIXA*/
/***
Bootstrap Line Tabs by @keenthemes
A component of Metronic Theme - #1 Selling Bootstrap 3 Admin Theme in Themeforest: http://j.mp/metronictheme
Licensed under MIT
***/

/* Tabs panel */
.tabbable-panel {
    border: 0px solid #eee;
    padding: 10px;
}

/* Default mode */
.tabbable-line>.nav-tabs {
    border: none;
    margin: 0px;
}

.tabbable-line>.nav-tabs>li {
    margin-right: 2px;
}

.tabbable-line>.nav-tabs>li>a {
    border: 0;
    margin-right: 0;
    color: #737373;
}

.tabbable-line>.nav-tabs>li>a>i {
    color: #a6a6a6;
}

.tabbable-line>.nav-tabs>li.open,
.tabbable-line>.nav-tabs>li:hover {
    border-bottom: 4px solid var(--cor-clara);
}

.tabbable-line>.nav-tabs>li.open>a,
.tabbable-line>.nav-tabs>li:hover>a {
    border: 0;
    background: none !important;
    color: #333333;
}

.tabbable-line>.nav-tabs>li.open>a>i,
.tabbable-line>.nav-tabs>li:hover>a>i {
    color: #a6a6a6;
}

.tabbable-line>.nav-tabs>li.open .dropdown-menu,
.tabbable-line>.nav-tabs>li:hover .dropdown-menu {
    margin-top: 0px;
}

.tabbable-line>.nav-tabs>li.active {
    border-bottom: 4px solid var(--cor-escura);
    position: relative;
}

.tabbable-line>.nav-tabs>li.active>a {
    border: 0;
    color: #333333;
}

.tabbable-line>.nav-tabs>li.active>a>i {
    color: #404040;
}

.tabbable-line>.tab-content {
    margin-top: -3px;
    background-color: #fff;
    border: 0;
    border-top: 1px solid #eee;
    padding: 15px 0;
}

.portlet .tabbable-line>.tab-content {
    padding-bottom: 0;
}

/*fim do tabs*/
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
button:focus,
select:focus,
.uneditable-input:focus {
    border-color: var(--cor-inputs);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px var(--cor-inputs);
    outline: 0 none;
    background-color: white;

}

.btn-default:hover {
    background-color: var(--cor-forte);
    color: var(--cor-clara);
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: var(--cor-clara);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid var(--cor-inputs);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px var(--cor-inputs);
    box-shadow: 0 6px 12px var(--cor-inputs);
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: var(--cor-escura);
    white-space: nowrap;
}

.dropdown-menu>li>a:hover {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: bold;
    line-height: 1.42857143;
    color: var(--cor-escura);
    background-color: var(--cor-clara);
    white-space: nowrap;
}

/*MENU VERTICAL DO MARKETPLACE*/
.vertical-menu {
    width: 230PX;
    height: 1000px;
    overflow-y: auto;
}

.vertical-menu .grupo_produto {
    background-color: var(--cor-clara);
    /* Grey background color */
    color: var(--cor-escura);
    /* Black text color */
    display: block;
    /* Make the links appear below each other */
    padding: 12px;
    /* Add some padding */
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(126, 239, 104, 0.6);
    outline: 0 none;
    font-weight: bold;
    font-size: 12px;
    text-align: left;
    text-decoration: none;
    /* Remove underline from links */
}

.vertical-menu .grupo_produto:hover {
    background-color: var(--cor-escura);
    /* Dark grey background on mouse-over */
    color: var(--cor-clara);
}

.vertical-menu .grupo_produto:focus {
    background-color: var(--cor-intermediaria);
    /* Dark grey background on mouse-over */
    color: var(--cor-escura);
}

.vertical-menu .grupo_produto.active {
    background-color: var(--cor-escura);
    /* Add a green color to the "active/current" link */
    color: var(--cor-clara);
    font-weight: bold;
}



.vertical-menu .sub_grupo_produto {
    background-color: var(--cor-clara);
    /* Grey background color */
    color: var(--cor-escura);
    /* Black text color */
    display: block;
    /* Make the links appear below each other */
    padding-left: 24px;
    /* Add some padding */
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 12px;
    text-align: left;
    text-decoration: none;
    /* Remove underline from links */
}

.vertical-menu .sub_grupo_produto:hover {
    background-color: var(--cor-escura);
    /* Dark grey background on mouse-over */
    color: var(--cor-clara);
}

.vertical-menu .grupo_produto:focus {
    background-color: var(--cor-intermediaria);
    /* Dark grey background on mouse-over */
    color: var(--cor-escura);
}

.vertical-menu .sub_grupo_produto.active {
    background-color: var(--cor-escura);
    /* Add a green color to the "active/current" link */
    color: var(--cor-escura);
    font-weight: bold;
}

.vertical-menu .sub_grupo_produto_item {
    background-color: var(--cor-escura);
    /* Grey background color */
    color: var(--cor-clara);
    /* Black text color */
    display: block;
    /* Make the links appear below each other */
    padding-left: 36px;
    /* Add some padding */
    padding-top: 6px;
    font-size: 12px;
    text-align: left;
    padding-bottom: 6px;
    text-decoration: none;
    /* Remove underline from links */
}

.vertical-menu .sub_grupo_produto_item:hover {
    background-color: var(--cor-escura);
    /* Dark grey background on mouse-over */
    color: var(--cor-clara);
    font-weight: bold;
}

.vertical-menu .sub_grupo_produto_item.active {
    background-color: var(--cor-intermediaria);
    /* Add a green color to the "active/current" link */
    color: var(--cor-escura);
    font-weight: bold;
}

/*MENU VERTICAL DO MARKETPLACE MOBILE*/
.vertical-menu-mobile {
    width: 100%;
    height: 1000px;
    overflow-y: auto;
}

.vertical-menu-mobile .grupo_produto {
    background-color: var(--cor-clara);
    /* Grey background color */
    color: var(--cor-escura);
    /* Black text color */
    display: block;
    /* Make the links appear below each other */
    padding: 12px;
    /* Add some padding */
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(126, 239, 104, 0.6);
    outline: 0 none;
    font-weight: bold;
    font-size: 12px;
    text-align: left;
    text-decoration: none;
    /* Remove underline from links */
}

.vertical-menu-mobile .grupo_produto:hover {
    background-color: var(--cor-escura);
    /* Dark grey background on mouse-over */
    color: var(--cor-clara);
}

.vertical-menu-mobile .grupo_produto:focus {
    background-color: var(--cor-intermediaria);
    /* Dark grey background on mouse-over */
    color: var(--cor-clara);
}

.vertical-menu-mobile .grupo_produto.active {
    background-color: var(--cor-escura);
    /* Add a green color to the "active/current" link */
    color: white;
    font-weight: bold;
}

.vertical-menu-mobile .sub_grupo_produto {
    background-color: var(--cor-intermediaria);
    /* Grey background color */
    color: var(--cor-clara);
    /* Black text color */
    display: block;
    /* Make the links appear below each other */
    padding-left: 24px;
    /* Add some padding */
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 12px;
    text-align: left;
    text-decoration: none;
    /* Remove underline from links */
}

.vertical-menu-mobile .sub_grupo_produto:hover {
    background-color: var(--cor-escura);
    /* Dark grey background on mouse-over */
    color: var(--cor-clara);
}

.vertical-menu-mobile .sub_grupo_produto.active {
    background-color: var(--cor-escura);
    /* Add a green color to the "active/current" link */
    color: white;
    font-weight: bold;
}

.vertical-menu-mobile .sub_grupo_produto_item {
    background-color: var(--cor-escura);
    /* Grey background color */
    color: var(--cor-clara);
    /* Black text color */
    display: block;
    /* Make the links appear below each other */
    padding-left: 36px;
    /* Add some padding */
    padding-top: 6px;
    font-size: 12px;
    text-align: left;
    padding-bottom: 6px;
    text-decoration: none;
    /* Remove underline from links */
}

.vertical-menu-mobile .sub_grupo_produto_item:hover {
    background-color: var(--cor-escura);
    /* Dark grey background on mouse-over */
    color: var(--cor-clara);
    font-weight: bold;
}

.vertical-menu-mobile .sub_grupo_produto_item.active {
    background-color: var(--cor-escura);
    /* Add a green color to the "active/current" link */
    color: white;
    font-weight: bold;
}

/*BREADCOMBS*/
/* Style the list */
ul.breadcrumb {
    padding: 10px;
    list-style: none;
    background-color: transparent;
}

/* Display list items side by side */
ul.breadcrumb li {
    display: inline;
    font-size: 15px;
    color: var(--cor-escura);
    font-weight: bold;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
    padding: 8px;
    color: var(--cor-forte);
    content: "/\00a0";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
    color: var(--cor-escura);
    text-decoration: none;
    font-weight: normal;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
    color: var(--cor-escura);
    text-decoration: underline;
}

/*LOGO DO CLIENTE QUE FICA NA PAGINA PRINCIPAL*/
.logo-cliente-marketplace {
    width: 55%;
}

.img-produto {
    padding-bottom: 10px;
}

.disponibilidade-label {
    margin-bottom: 0px;
}

/*INPUTS DA TELA CAIXA.PHP*/
.inputs_caixa {
    background-color: inherit;
    border-color: transparent;
}

.inputs_caixa:focus {
    background-color: inherit;
    border-color: transparent;
}

.inputs_diversas {
    background-color: inherit;
    border-color: transparent;
}

.inputs_diversas:focus {
    background-color: inherit;
    border-color: transparent;
}

/*GALERIA DE IMAGENS DO PRODUTO*/
.hide-bullets {
    list-style: none;
    margin-left: -40px;
    margin-top: 20px;
}

.thumbnail {
    padding: 0;
    width: 25px;
    height: 25px;
}

.thumbnail_carrinho {
    padding: 0;
    width: 50px;
    height: 50px;
}

.carousel-inner>.item>img,
.carousel-inner>.item>a>img {
    width: 100% !important;
    background-size: cover;
    height: 350px;
}

#myCarousel {
    width: 100%;
    height: 250px;
}

/*TIRANDO O FUNDO DOS SLIDES DOS PRODUTOS*/
#myCarousel .carousel-control.right,
#myCarousel .carousel-control.left {
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, 0) 100%);
}

/*FOOTER MARKETPLACE*/
/* Footer */
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

section {
    padding: 60px 0;
}

section .section-title {
    text-align: center;
    color: #222;
    margin-bottom: 50px;
    text-transform: uppercase;
}

#footer {
    background: #222 !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

#footer h3 {
    padding-left: 10px;
    padding-bottom: 6px;
    margin-bottom: 20px;
    color: #ffffff;
}

#footer a {
    color: #ffffff;
    text-decoration: none !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

#footer ul.social li {
    padding: 3px 0;
}

#footer ul.social li a i {
    margin-right: 5px;
    font-size: 25px;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
}

#footer ul.social li:hover a i {
    font-size: 30px;
    margin-top: -10px;
}

#footer ul.social li a,
#footer ul.quick-links li a {
    color: #ffffff;
}

#footer ul.social li a:hover {
    color: #eeeeee;
}

#footer ul.quick-links li {
    padding: 3px 0;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
}

#footer ul.quick-links li:hover {
    padding: 3px 0;
    margin-left: 5px;
    font-weight: 700;
}

#footer ul.quick-links li a i {
    margin-right: 5px;
}

#footer ul.quick-links li:hover a i {
    font-weight: 700;
}

/*FIM DO FOOTER*/

/*MENSAGEM DE SUCESSO DO CARRINHO*/
.alert-carrinho {
    position: fixed;
    bottom: 5px;
    left: 2%;
    width: 96%;
}

.alert {
    display: none;
}

/*FIM DA MENSAGEM*/
/*TOTAIS DE AVALIAÇÕES*/
.glyphicon {
    margin-right: 5px;
}

.rating .glyphicon {
    font-size: 22px;
}

.rating-num {
    margin-top: 0px;
    font-size: 54px;
}

.progress {
    margin-bottom: 5px;
}

.progress-bar {
    text-align: left;
}

.rating-desc .col-md-3 {
    padding-right: 0px;
}

.texto-progress-bar {
    margin-left: 0px;
    overflow: visible;
    clip: auto;
    padding-left: 10px;
    color: black;
    font-size: 8px;
}

/*FIM DOS TOTAIS DE AVALIAÇÕES*/
@media(max-width:768px) {
    #footer h5 {
        padding-left: 0;
        border-left: transparent;
        padding-bottom: 0px;
        margin-bottom: 10px;
    }

    .bg-sistema {
        /*background-color: var(--cor-cinza-claro);*/
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: var(--cor-escura);
        background-color: var(--cor-cinza-claro);
        z-index: 0;
    }

    .dropdown-menu>li>a:hover {
        color: var(--cor-escura);
        font-weight: bold;
    }

    .logo-cliente-marketplace {
        width: 100%;
    }

    /*MENU VERTICAL DO MARKETPLACE MOBILE*/
    .vertical-menu-mobile {
        width: 100%;
        height: 1000px;
        overflow-y: auto;
    }

    .vertical-menu-mobile .grupo_produto {
        background-color: var(--cor-clara);
        /* Grey background color */
        color: var(--cor-escura);
        /* Black text color */
        display: block;
        /* Make the links appear below each other */
        padding: 12px;
        /* Add some padding */
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(126, 239, 104, 0.6);
        outline: 0 none;
        font-weight: bold;
        font-size: 12px;
        text-align: left;
        text-decoration: none;
        /* Remove underline from links */
    }

    .vertical-menu-mobile .grupo_produto:hover {
        background-color: var(--cor-escura);
        /* Dark grey background on mouse-over */
        color: var(--cor-clara);
    }

    .vertical-menu-mobile .grupo_produto:focus {
        background-color: var(--cor-intermediaria);
        /* Dark grey background on mouse-over */
        color: var(--cor-clara);
    }

    .vertical-menu-mobile .grupo_produto.active {
        background-color: var(--cor-escura);
        /* Add a green color to the "active/current" link */
        color: white;
        font-weight: bold;
    }

    .vertical-menu-mobile .sub_grupo_produto {
        background-color: var(--cor-intermediaria);
        /* Grey background color */
        color: var(--cor-clara);
        /* Black text color */
        display: block;
        /* Make the links appear below each other */
        padding-left: 24px;
        /* Add some padding */
        padding-top: 6px;
        padding-bottom: 6px;
        font-size: 12px;
        text-align: left;
        text-decoration: none;
        /* Remove underline from links */
    }

    .vertical-menu-mobile .sub_grupo_produto:hover {
        background-color: var(--cor-escura);
        /* Dark grey background on mouse-over */
        color: var(--cor-clara);
    }

    .vertical-menu-mobile .sub_grupo_produto.active {
        background-color: var(--cor-escura);
        /* Add a green color to the "active/current" link */
        color: white;
        font-weight: bold;
    }



    .vertical-menu-mobile .sub_grupo_produto_item {
        background-color: var(--cor-escura);
        /* Grey background color */
        color: var(--cor-clara);
        /* Black text color */
        display: block;
        /* Make the links appear below each other */
        padding-left: 36px;
        /* Add some padding */
        padding-top: 6px;
        font-size: 12px;
        text-align: left;
        padding-bottom: 6px;
        text-decoration: none;
        /* Remove underline from links */
    }

    .vertical-menu-mobile .sub_grupo_produto_item:hover {
        background-color: var(--cor-escura);
        /* Dark grey background on mouse-over */
        color: var(--cor-clara);
        font-weight: bold;
    }

    .vertical-menu-mobile .sub_grupo_produto_item.active {
        background-color: var(--cor-escura);
        /* Add a green color to the "active/current" link */
        color: white;
        font-weight: bold;
    }

    #myCarousel {
        width: 250px;
        height: 250px;
    }
}

/*CONTROLE DE ESTILOS PARA CELULAR*/
@media (max-width: 768px) {
    .customer-logos {
        height: 20%;
    }

    .pesquisa {
        background-image: url("../img/banner/2.png");
        background-repeat: no-repeat;
        background-size: auto;

    }

    .foto_legenda {
        display: none;
        /*width: 50px;*/
    }

    .img_banner {
        display: block;
        max-width: 100%;
        width: 100%;
        height: 450px;
    }

    .img_banner_modal {
        display: block;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
        width: 100%;
        height: 550px;
        vertical-align: middle;
    }

}

@media only screen and (min-device-width: 200px) and (max-device-width: 767px) {
    .img_banner {
        display: block;
        height: 450px;
        width: 100%;
        max-height: 100vh;
        max-width: 100vh;
        object-fit: contain;
    }

    .img_banner_modal {
        display: block;
        height: 550px;
        width: 100%;
        max-height: 100vh;
        max-width: 100vh;
        object-fit: contain;
    }

    .img-produto {
        width: 235px;
        height: 225px;
    }

}